none
Conocer versión de un programa

    Question

  • Hola,

    nos desarrollaron un proyecto para pdas con Windows Modile 5 y posteriormente con el mismo .cab hemos instalado en Windows Mobile 6 Classic. Ahora nos han entregado los fuentes y trabajando con Visual Studio 2005 puedo trabajar con él. El problema es cuando intento abrir el proyecto con VS 2008, me indica que está desarrollado con una versión anterior y si deseo convertirlo. Si respondo que sí se producen errores en uno de los dataset utilizados. ¿Como puedo conocer en qué versión de .NET Compact Framework está desarrollado?, ¿Se podría abrir directamente desde VS 2008?.

    Saludos y muchas gracias por adelantado.

    Monday, August 23, 2010 10:32 AM

Answers

  • Hola ANtonio

    Si es posible abrirlo en VS2008, y sin cambiarle la plataforma de destino, lo que sucede es que siu haces eso ya no lo podras abrir en VS2005 pues los archivos de soluciones no son compatibles hacia atras.

    Entonces debes tomar la siguiente decision, todos trabajan con VS2008 pero en la version de plataforma 5 o todos scontinuan trabajando con VS2005.

    Saludos,

     


    Roberto Alvarado Taborda www.bogotadotnet.org Core Group BogotaDotNET Compact Framework Developer .NET Bogota - Colombia
    Monday, August 23, 2010 11:19 AM

All replies

  • Hola ANtonio

    Si es posible abrirlo en VS2008, y sin cambiarle la plataforma de destino, lo que sucede es que siu haces eso ya no lo podras abrir en VS2005 pues los archivos de soluciones no son compatibles hacia atras.

    Entonces debes tomar la siguiente decision, todos trabajan con VS2008 pero en la version de plataforma 5 o todos scontinuan trabajando con VS2005.

    Saludos,

     


    Roberto Alvarado Taborda www.bogotadotnet.org Core Group BogotaDotNET Compact Framework Developer .NET Bogota - Colombia
    Monday, August 23, 2010 11:19 AM
  • Hola Roberto,

    entendido. ¿Es normal que al hacer el VS 2008 la migración de versión se produzcan errores de compilación?.

    Muchas gracias.

    Tuesday, August 24, 2010 8:30 AM
  • Hola Antonio,

    Si es posible que eso suceda, proque hagas refrencia a una clase o a un comando que haya quedado obsoleto en el framework 3.5

    Saludos,

     


    Roberto Alvarado Taborda www.bogotadotnet.org Core Group BogotaDotNET Compact Framework Developer .NET Bogota - Colombia
    Tuesday, August 24, 2010 11:34 AM